freemius vulnerability

Site Wide Reflected XSS in Freemius WordPress SDK Affecting Millions of Sites

Rafie Muhammad @ patchstack.com • 10 months ago

A serious vulnerability in the Freemius SDK means that hundreds of themes and plugins contain the vulnerability. A fixed version is available for developers to update their plugins and themes that use Freemius.

View Content